# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Fri Mar 18 15:31:48 UTC 2016
pkgname = haskell-missingh
pkgver = 1.3.0.1-5
pkgdesc = Large utility library
url = http://software.complete.org/missingh
builddate = 1458315108
packager = Arch Linux ARM Build System <builder+xu9@archlinuxarm.org>
size = 14568448
arch = armv7h
license = custom:BSD3
depend = ghc=7.10.3
depend = haskell-hunit
depend = haskell-hslogger
depend = haskell-mtl
depend = haskell-network
depend = haskell-old-locale
depend = haskell-old-time
depend = haskell-parsec
depend = haskell-random
depend = haskell-regex-compat
